<?php
class Konekcija {
	private $veza;
	
	public function __construct($host, $user, $pass, $baza){
		$this->veza = mysqli_connect($host, $user, $pass, $baza)
			or die("Neuspesna konekcija!");
	}
	
	public function dohvatiRed($upit){
		$rezultat = mysqli_query($this->veza, $upit);
		if(mysqli_num_rows($rezultat) == 0)
			return 0;
		else {
			$red = mysqli_fetch_array($rezultat);
			return $red;
		}
	}
}
?>